/**
 *
 *	Theme Name:		Red Carpet Fashion Awards
 *	Theme URI:		
 *	Author:			Anonymous
 *	Author URI:		
 *	Description:	The theme for Red Carpet Fashion Awards
 *	Version:		1.0.2
 *	Template:		canvas
 *
 **/


/* General */

body {
	width: 1060px !important;
	margin: 0 auto;
}

#wrapper {
	background-color: #fff;
	padding: 20px !important;
	width: 1020px !important;
	margin-bottom: -20px !important;
	margin-top:47px;
}

img {
	max-width: 100%;
}

.two-col-left #main-sidebar-container #main, 
.two-col-right #main-sidebar-container #main {
	width: 60.8%;
}

.two-col-left #main-sidebar-container #sidebar, 
.two-col-right #main-sidebar-container #sidebar {
	width: 35%;
}

/* Header */

#header {
	padding: 0 0 20px 0;
}


#logo {
	background: url(images/rcfa-logo@2x.gif) 0 0 no-repeat;
	background-size: 300px 110px;
	position: relative;
	text-indent: -9999px;
	width: 300px;
	height: 110px;
	margin: 0px auto 20px auto;
	text-align: center;
	float: none;
}

#logo a {
	display: block;
	height: 110px;
	width: 300px;
}

.rcfa-header-ad {
	position: relative;
	display: table;
	z-index: 10000000000;
	margin: 0 auto;
}

.adsbygoogle {
	height: auto!important;
}


/* Typography */

.entry, .entry p {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
	
}

.entry {
	clear: left;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5em;
}

.page-title, 
.post .title, 
.page .title, 
.title {
	color: #000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-style: italic;
    font-size: 28px;
    font-weight: normal;
}



#main .post {
	margin-bottom: 0;
	width: 100%;
}

.post .title {
	float: left;
	width: 100%;
}

.post .date {
	float: left;
}

a:link, a:visited {
	color: #cc0000;
}

/* Main Navigation */

#megaMenu.megaMenuHorizontal ul.megaMenu {
	text-align: center;
}

#megaMenu, 
#megaMenu .megaMenu > li a:hover, 
.megaMenu li.current_page_item a, 
.megaMenu li.current_page_parent a, 
.megaMenu li.current-menu-ancestor a, 
.megaMenu li.current-cat a, 
.megaMenu li.current-menu-item a {
	background: #fff;
}

#megaMenu ul.megaMenu > li.menu-item {
	float: none;
}

.megaMenu li a span {
	border-left: 1px solid #e1e1e1;
	color: #333!important;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-weight: normal;
	line-height: 18px;
	padding: 16px 24px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

.megaMenu li:first-child a {
	padding-left: 0;
	border-left: none;
}

.megaMenu li.current_page_item a, 
.megaMenu li.current_page_parent a, 
.megaMenu li.current-menu-ancestor a, 
.megaMenu li.current-cat a, 
.megaMenu li.current-menu-item a {
	color: #cc0000;
}

.megaMenu li ul li a:hover {
	text-decoration: none;
	color: #cc0000 !important;
}

.megaMenu li ul li a span {
	color: #333;
	font-size: 12px!important;
}

.megaMenu li ul li a:hover span {
	color: #cc0000!important;
}

#megaMenu.megaMenuHorizontal ul.megaMenu li:first-child > ul.sub-menu {
	background: url(images/nav-sub-menu-bg.png) #fff 0 0 repeat;
	box-shadow: 2px 2px 1px #ccc;
	margin-left: 59px;
	width: 630px;
	z-index: 100;
	position: absolute;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item > a, 
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item:hover > a, 
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header > a {
	border-bottom: 1px solid #ccc;
	padding-bottom: 26px;
	margin-bottom: 10px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item:nth-child(10) > a, 
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item:nth-child(11) > a, 
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item:nth-child(12) > a {
	border-bottom: none;
}

.megaMenu li ul li {
	width: 200px;
	padding: 0;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu-1 li.menu-item.ss-nav-menu-item-depth-1 {
	padding: 0 0 0 10px;
}

.sub-menu li.hover,	
.sub-menu li:hover {
 	position: relative;
 	z-index: 599;
 	cursor: default;
}

#megaMenu ul.megaMenu li.menu-item > a span, 
#megaMenu ul.megaMenu li.menu-item > span.um-anchoremulator span {
	font-size: 17px;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg li.menu-item.megaReg-with-sub > a:after, 
#megaMenu ul.megaMenu li.menu-item.mega-with-sub > a:after, 
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > a:after, 
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg li.menu-item.megaReg-with-sub > span.um-anchoremulator:after, 
#megaMenu ul.megaMenu li.menu-item.mega-with-sub > span.um-anchoremulator:after, 
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > span.um-anchoremulator:after {
	border: none;
}

#megaMenu ul.megaMenu > li.menu-item:hover > a, 
#megaMenu ul.megaMenu > li.menu-item > a:hover, 
#megaMenu ul.megaMenu > li.menu-item.megaHover > a, 
#megaMenu ul.megaMenu > li.menu-item:hover > span.um-anchoremulator, 
#megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator:hover, 
#megaMenu ul.megaMenu > li.menu-item.megaHover > span.um-anchoremulator {
	background-color: #fff;
	
}

#megaMenu.megaMenuHorizontal ul.megaMenu > li#menu-item-122280 > ul.sub-menu-1, 
#megaMenu.megaMenuHorizontal ul.megaMenu li#menu-item-122280.ss-nav-menu-reg > ul.sub-menu {
	background: url(images/nav-sub-menu-bg.png) #fff 0 0 repeat;
	width: 200px;
	margin-left: 49px;
}

#megaMenu.megaMenuHorizontal ul.megaMenu > li#menu-item-360430 > ul.sub-menu-1, 
#megaMenu.megaMenuHorizontal ul.megaMenu li#menu-item-360430.ss-nav-menu-reg > ul.sub-menu {
	background: url(images/nav-sub-menu-bg.png) #fff 0 0 repeat;
	width: 200px;
	margin-left: 45px;
}

#megaMenu ul.megaMenu > li.menu-item > a, 
#megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator, 
.megaMenuToggle {
	padding: 11px 15px 31px 16px;
	
}

#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > a, 
#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > span.um-anchoremulator {
	border-left: 1px solid #e1e1e1;
}
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item > a {
	margin-bottom: 0;
}

#megaMenu ul li#menu-item-122280 ul.sub-menu-1 li.menu-item.ss-nav-menu-item-depth-1, 
#megaMenu ul li#menu-item-360430 ul.sub-menu-1 li.menu-item.ss-nav-menu-item-depth-1 {
	padding-left: 0;
}

#megaMenu ul li#menu-item-122280 ul.sub-menu-1 li.menu-item.ss-nav-menu-item-depth-1 a, 
#megaMenu ul li#menu-item-360430 ul.sub-menu-1 li.menu-item.ss-nav-menu-item-depth-1 a {
	padding-left: 10px;
}

#megaMenu ul li#menu-item-122280 ul.sub-menu-1 li.menu-item.ss-nav-menu-item-depth-1:last-child a, 
#megaMenu ul li#menu-item-360430 ul.sub-menu-1 li.menu-item.ss-nav-menu-item-depth-1:last-child a {
	border-bottom: none;
}

#megaMenu{
  margin-bottom: 3em;
}

#megaMenu #megaMenuToggle {
	color: #000;
	font-size: 16px;
	padding-left: 0;
}

#content{
  clear: both;
}

#megaMenu-sticky-wrapper,
#megaMenu{
  position: relative;
  z-index: 20;   
}

#content{
  position: relative;
  z-index: 10;   
}


/* Search Form */

.searchform, #searchform {
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: none;
	border-right: none;
	border-radius: 0;
	width: 100%;
}

.searchform input.s, #searchform input#s {
	color: #999;
	font-size: 12px;
	text-transform: uppercase;
}

.searchform button.submit {
	background: url(images/submit-button.gif) 0 0 no-repeat;
	border: none;
	width: 29px;
	height: 26px;
}

.fa-search:before {
	content: ""!important;
}

/* for high resolution display */

@media only screen and (min--moz-device-pixel-ratio: 2),

only screen and (-o-min-device-pixel-ratio: 2/1),

only screen and (-webkit-min-device-pixel-ratio: 2),

only screen and (min-device-pixel-ratio: 2) {

.searchform button.submit {
	background: url(images/submit-button@2x.gif) 0 0 no-repeat;
	border: none;
	background-size: 29px 26px;
}
}

.fa-search:before {
	content: none;
}

a.button, a.comment-reply-link, 
#commentform #submit, 
.submit, 
input[type="submit"], 
input.button, 
button.button, 
#wrapper .woo-sc-button {
	box-shadow: none;
}

/* Content */

article {
	float: left;
}



article header {
	width: 100%;
}


.entry img, 
img.thumbnail {
  background: none;
  border: medium none;
}

img.thumbnail {
	padding: 7px;
} 

.entry .TWIIGSPOLLpoll img {
	height: 10px;
}

#gallery-1 img, 
.gallery-item img {
	border: none!important;
	width: 70px;
	height: 90px;
}

.gallery-caption {
	display: none;
}

.slideshow-slide-caption {
	display: none;
}


.relatedthumb a {
	width:115px; 
	margin:0 0 10px 0!important; 
	height:104px!important;
	font-size:10px; 
	line-height:14px!important; 
	color:#333;
	display:block; 
	overflow:hidden; 
	float:left;
	text-align: center;
}

.relatedthumb a:hover { 
	text-decoration:none;
}

.relatedthumb img {
	width: 100%;
	height: 104px;
}

.content-add {
	float: left;
}

/* Post footer */

.post abbr, 
.date p {
	color: #000;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: none;
	margin-bottom: 18px;
}

.cat-links a {
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
}

.article-footer {
	padding: 10px 0;
	float: left;
	width: 100%;
	border-bottom: 1px dotted #ccc; 
	border-top: 1px dotted #ccc;
	margin-bottom: 30px;
}

.article-footer li {
	border-right: 1px dotted #ccc;
	float: left; 
	padding: 0; 
	width: 19%; 
	height: 22px;
	line-height: 22px;
	margin: 0 28px 0 0;
}

.article-footer li.pinterest,
.article-footer li.googleplus {
	width: 11%;
}

.article-footer li:first-child {
	border-right: 1px dotted #ccc;
	float: left;
	width: 13%;
	margin: 0 14px 0 0;
}

.article-footer li span {
	color: #CC0000; 
	font-family: 'Lato', sans-serif;
}

.article-footer li a {
	color: #cc0000; 
	font-size: 1.25em; 
	font-weight: bold;
}

.fb-like iframe {
	max-width: none !important;
}


.fa-comment {
	float: right;
	margin-left: 5px;	
	font-size: 13px;
}

.fa-comment:before {
	content:""!important;
}

.fa-comment:after {
	content:"Comments";
	color: #000;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;

}

.article-footer li span.comments a:hover {
	text-decoration: none;
}

.postmeta-after {
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
	border-bottom: 5px solid #000;
	float: left;
	width: 100%;
}

.category .postmeta-after {
	margin-top: 0;
}

.postmeta-after abbr {
	border-bottom: none;
}

.article-footer-comments {
	font-size: 1.2em;
	line-height: .6em;
	font-weight: bold;
	margin: 0;
	padding: 0;
	display: block;
	text-align: right;
	color: black;
	padding-bottom: 4px;
	float: right;
}

.article-footer .article-footer-comments {
	width: 27%;
	border-right: none;
	font-size: 13px;
	line-height: 16px;
	margin-top: -4px;
	margin-right: 0;
	font-family: Arial, Helvetica, sans-serif;
}

.article-footer-comments a {
	font-weight: normal;
	font-size: 1.2em;
	position: relative;/* top: 4px; */
	text-align: right;
	display: block;
}

/* Post navigation */


.post-previous {
	float: left;
	width: 115px;
}

.post-next {
	float: right;
	width: 115px;
}

#post-nav h4 {
	font-size: 12px;
	line-height: 16px;
	margin: 5px 0;
}

#post-nav h4 a {
	width: 115px;
	height: 104px;
	color: #333;
	font-weight: normal;
}

#post-nav img.thumbnail {
	padding: 10px 0 20px 0;
}

#post-nav .previous, 
#post-nav .next {
	font-family: Arial, Helvetica, sans-serif;
}

.post-nav-thumb {
	width: 115px;
	height: 92px;
	overflow: hidden;
	position: relative;
}

.post-nav-thumb img {
	width: 100%;
}

.entry .gallery {
	text-align: center;
	width: 100%;
	float: none;
	margin: 0 auto 15px auto!important;
	border-bottom: 1px solid #CCC;
	padding: 0 0 10px 0;
}

.entry .gallery .gallery-item {
	margin: 7px;
	width: 70px!important;
	height: 90px;
	overflow: hidden;
	position: relative;
	float: none!important;
	display: inline-block;
}

.entry .gallery .gallery-item img {
	width: 100%;
}

/* Related Posts */

#related {
	float: left;
	margin: 0 0 20px 0;
	width: 100%;
}

#related h2 {
	color: #000;
	font-size: 16px;
	font-weight: normal;
	margin: 20px 0 20px 0;
	text-transform: uppercase;
	letter-spacing: 2px;
}

#related-posts {
	width: 100%;
	float: left;
}

.related-post {
	border-right: 1px solid #ddd;
	width: 123px;
	height: auto;
	float: left;
	margin: 0;
	padding: 0 0 10px 0;
	text-align: center;
}

.related-post:last-child {
	border-right: none;
}

.related-post:hover {
	background-color: #ddd;
}

.related-post p {
	width: 115px;
	margin: 5px 0 0 3px;
	font-size: 12px;
	line-height: 16px;
}

.related-post p a {
	color: #000;
}

/* Comments */

#comments {
	clear: left;
	border-top: none;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}

#comments p {
	font-family: Arial, Helvetica, sans-serif;
}

#commentform input#subscribe_comments, 
#commentform input#subscribe_blog {
	margin-top: 10px;
	height: auto;
}

#commentform input.txt {
	background: #fff;
	border-color: #efefef;
	border-width: 2px;
	border-style: solid;
	margin-bottom: 10px;
	border-radius: 3px;
}
#comments .comment{
	clear: both;
}
#comments .comment .reply a {
	background-color: transparent;
	font-size: 1.1em;
	color: #cc0000!important;
	font-family: Georgia,"Times New Roman",Times,serif;
	text-transform: uppercase;
	font-weight: bold;
}

#comments ul.children {
	margin: 10px 0 0 0;
}

#comments ul.children li {
	padding-left: 10%;
	width: 90%;
}

#comments .comment-head .name {
	margin: 0 0 0 -14px;
}

/* Pagination */

.woo-pagination a:link {
	color: #000;
	background: #fff;
	font-family: Georgia,"Times New Roman",Times,serif;
	-webkit-box-shadow: 0 0 0 0 #fff;
	font-size: 16px;
}

/* Latest Posts */

.latest-posts {
	margin-top: 50px;
}

.latest-posts > h2 {
	margin-bottom: 20px;
	background: url(images/latest_rcfa.jpg) 0 0 no-repeat;
	text-indent: -9999px;
	width: 620px;
	height: 45px;
 	display: none;
}

.latest-posts ul li {
	display: block;
	float: left;
	text-align: center;
	width: 172px;
	margin: 0 30px 0 0;
	height: 270px;
	overflow: hidden;	
}

.latest-posts ul li img {
	border: 1px solid #CFCFCF;
	margin: 0 0 10px 0;
	padding: 3px;
	width: 162px;
	height: 162px;
}

.latest-posts ul h2 {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 16px;
	font-style: italic;
}

.latest-posts ul h2 a {
	color: #000;
	font-size: 14px;
}

/* Slideshow */

div.slideshow-window {
    background-color: inherit;
    border: none;
}

/* Contact Form */

body .woo-sc-box.alert, .woo-sc-box.alert, body .woo-sc-box.tick {
	border: none!important;
	background-color: #fff!important;
	padding: 10px!important;
	float: left!important;
}

.contact_form {
	color: #000000;
	background: url(images/contact_bg.jpg) repeat top left;
	padding: 20px;
	margin: 20px 0;
	float: left;
	width: 94%;
}

.contact_form input, 
#commentform input {
	border:none;
	width: 338px;
	height: 33px;
}

.contact_form textarea {
	border: none;
	width: 479px;
	height: 130px;
	overflow: hidden;
}

.contact_form input {
	height: 36px;
	border: none;
	margin: 0 30px;
	width: 398px;
}

.contact_form label {
	display: block;
	width: 50px;
	float: left;
}


.contact_form input#sendCopy {
	height: 13px;
	line-height: 18px;
}

#contact-page ol.forms label {
	padding-top: 12px;
}

a.button, a.comment-reply-link,  
.submit, 
input[type=submit], 
input.button, 
button.button, 
#wrapper .woo-sc-button {
	background-color: #cc0000;
	width: 100px;
	float: left;
	margin: 0;
}

#commentform #submit {
	background-color: #cc0000;
	float: left;
	margin: 0;
}


a.button:hover, a.comment-reply-link:hover, 
#commentform #submit:hover, .submit:hover, 
input[type=submit]:hover, input.button:hover, 
button.button:hover, 
#wrapper .woo-sc-button:hover {
	background-color: #000;
}

.page-template-template-contact-php .article-footer .article-footer-comments {
	display: none;
}

/* Search results template */

.search-results .thumb_res {
	float: left;
	padding: 5px;
	margin-right: 20px;
	margin-top: 10px;
	border: 1px solid #dddddd;
}

.search-results #main .post {
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 30px;
	padding-bottom: 30px;
	float: left;
	width: 100%;
}

.search-results .post p {
	font-weight: bold;
	font-size: 1em;
	color: #333;	
	margin-top: 10px;
}

.search-results h2.entry-title {
	font-size: 25px;
	float: none;
}

.search-results h2.page-title {
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 20px;
	width: 60.8%;
}

/* Press Page */

.page-template-template-press-php img.aligncenter {
	margin-left: 0;
	text-align: left;
}

.page-template-template-press-php #main {
	overflow: hidden;
	width: 60.8%;
}

.page-template-template-press-php .article p {
	width: 100%;
}

/* Events template */

.events {
	background: url(images/events_bg4.gif) 0 0 repeat;
	height: 1%;
	padding: 30px 0 30px 0;
	float: left;
	width: 100%;
}

.events li {
	float: left;
	width: 138px;
	margin-top: 10px;
	padding: 0 30px 0 35px;
	height: 280px;
	text-align: center;
}

.events li a {
	font-family: Arial, Helvetica, sans-serif;
}

.events li a img {
	border: 3px solid #fff;
}

.events li a:hover img {
	border: 3px solid #cc0000;
}

/* Shop Her Closet */

.outfits .title {
	margin-bottom: 40px;
}

/* Directory template */

.directory-images {
	background: url(images/events_bg4.gif) 0 0 repeat;
	height: 1%;
	padding: 30px 0 30px 0;
	float: left;
	width: 620px;
}

.directory-images li {
	float: left;
	width: 125px;
	height: 280px;
	padding: 0 15px;
}

.directory-images h4 {
	margin-top: 10px;
	text-align: center;
	font-size: 15px;
	font-weight: normal;
}

.directory-images li a img {
	border: 3px solid #fff;
}

.directory-images li a:hover img {
	border: 3px solid #ce0000;
}

.directory .navigation {
	margin-bottom: 40px;
}

.bc-container .navigation div {
	display: inline;
}

h3.directory-title, h2.directory-title {	
	color: #000;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-style: italic;
	font-size: 28px;
	font-weight: normal;
}

.directory-list li ul {
	margin-bottom: 20px;	
}

.directory-list li ul li {
	float: left;
	min-width: 200px;
	margin: 5px 0;
}

.directory-list li ul li a {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.directory-list li ul li a:hover {
	text-decoration: none;
	color: #cc0000;
}

.directory-list li h4 {
	clear: left;
	font-size: 26px;
	font-weight: bold;
	color: #999;
	margin-bottom: 20px;
}

/* Sidebar */

#sidebar {
	overflow: visible;
}

.bottom-sidebar {
	float: left;	
}
.fashion-critics, #text-7 {
	float: left;
}

.tall-ad {
	float: left;
}
.aside .gform_wrapper span.gform_description{
	width: 100%!important
}
.widget h3 {
	color: #000;
	font-size: 28px;
	font-weight: 900;
}

.widget p {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
}

.widget ul li a:link, 
.widget ul li a:visited {
	font-weight: normal;
}

.widget li {
	background-color: #f5f5f5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	list-style: none;
	padding: 10px;
}

.widget ul li a:link, 
.widget ul li a:visited {
	color: #000;
	line-height: 17px;
	font-size: 13px;
}

.social-widget-wrapper {
    width: 100%;
    display: block;
    margin: 10px 0;
    text-align: center;
}

.sidebar-banner {
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	display: table;
	border: 1px solid #000;
	padding: 28px;
}

.sidebar-banner img, .sidebar-banner iframe {
	display: table-cell;
}
.sidebar-banner-center {
	margin: 20px auto;
}
.widget-search {
	margin-bottom: 0;
}

.rc-icon {
    color: black;
    font-size: 28px!important;
    text-align: center;
    padding: 0px 5px;
    text-decoration: none;
}
.rc-icon:hover {
	color: #cc0000;
	text-decoration: none;
}
#connect-the-rcfa {
    margin-bottom: 10px;
    display: block;
    margin: 0 auto;
}
#text-5 h3,
.connect h3 {
	background: url(images/connect.jpg) 0 0 no-repeat;
	background-size: 387px 31px;
	font-size: 18px;
	text-indent: -9999px;
	position: relative;
	display: block;
	border-bottom: none;
}
#text-5 .widget,
.connect .widget {
	margin-bottom: 15px;
}

.signup {
	margin-bottom: 50px;	
}

.signup a {
	background: url(images/email-icon.gif) 0 13px no-repeat;
	border-top: 1px solid #ccc;
	color: #000;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-weight: normal;
	font-size: 14px;
	padding-left: 30px;
	padding-top: 15px;
	margin-left: 5px;
}

.signup a span {
	text-transform: uppercase;
}

#gform_wrapper_59 {
	margin-bottom: 50px;
}

#gform_wrapper_59 h3 {
	background: url(https://www.redcarpet-fashionawards.com/wp-content/uploads/2015/05/emailsubscribe.jpg) 0 0 no-repeat;
	border-bottom: none;
	background-size: 357px 31px;
	font-size: 34px;
	text-indent: -9999px;
	position: relative;
	display: block;
	padding: 0;
	margin-bottom: 2px;
	background-size: 100% auto;
}
.gform_wrapper span.gform_description{
	width: 100%!important
}
#gform_59 #input_59_1_3_container label{
	display: none;
}
#gform_wrapper_59 .gform_body ul li#field_59_1, li#field_59_2 {
background-color: #ffffff;
}

#gform_wrapper_59 .top_label input.medium {
	width: 97.5%;
}

.popularPosts {
	float: left;
	width:100%;
}

.popularPosts h3 {
	background: url(images/popular.jpg) 0 0 no-repeat;
	border-bottom: none;
	background-size: 372px 38px;
	font-size: 34px;
	text-indent: -9999px;
	position: relative;
	display: block;
	padding: 0;
	margin-bottom: 2px;
}

.popularPosts li {
	float: left;
	width: 94%;
}

.popularPosts img.thumbnail {
	width: 63px;
	height: 63px;
	float: left;
	/*object-fit: cover;*/
}
#text-7 h3, 
.fashion-critics h3 {
	background: url(images/fashion_critics.jpg) 0 0 no-repeat;
	background-size: 387px 67px;
	border-bottom: none;
	font-size: 54px;
	text-indent: -9999px;
	position: relative;
	display: block;
	padding: 0;
}

.saymedia {
	min-height: 250px;
	height: auto;
	float: left;
	margin-bottom: 30px;
}

.upcoming-events {
	float: left;
}

.upcoming-events h3 {
	background: url(images/up_events.jpg) 0 0 no-repeat;
	background-size: 372px 38px;
	border-bottom: none;
	font-size: 30px;
	text-indent: -9999px;
	position: relative;
	display: block;
	padding: 0;
	margin-bottom: 20px;
	width: 356px;

}

.upcoming-events .post {
	border-bottom: 1px solid #ccc;
	padding: 20px 0;
	margin: 0;
	width: 100%;
}

.upcoming-events span {
	font-size: 18px;
	font-family: Georgia,"Times New Roman",Times,serif;
	text-transform: uppercase;	
}

.event-month {
	color: #e1000a;
}

.event-day {
	color: #000;
}

.upcoming-events .date {
	float: left;
	margin-right: 10px;
}

.upcoming-events .event {
	color: #333;
	float: left;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	width: 70%;
	text-align: left;
}

.widgets-list-layout-links {
	width: 82.404255%!important;
}

.popularPosts .widgets-list-layout li {
	margin-bottom: 0;
}

#text-15 img {
	margin-left: 33px;
}

.fashion-critics center {
	font-family: Arial, Helvetica, sans-serif;
}

#sign-up-for-email {
    text-align: center;
}

/* Footer */

a#scrollUp:hover {
	text-decoration: none;
}

#footer {
	background-color:#ebebeb; 
	float: left; 
	width: 1074px;
	margin: 0;
	padding: 0;
}


#footer #top {
	background: url(images/footer-logo.gif) 20px 0 no-repeat; 
	padding-left: 300px; 
	padding-top: 30px; 
	height: 45px; 
	border-bottom: 1px solid #fff;
}


#footer ul li { 
	float: left; 
	margin-right: 44px;
}

#footer ul#top li {
	margin-right: 32px!important;
}

#footer ul#top li:last-child {
	margin-right: 20px!important;
}

#footer ul li a { 
	text-transform: uppercase; 
	color: #333; 
	font-size: 1.1em; 
	font-weight: bold;
}

#footer ul li a:hover, 
.footer ul li.current-menu-item a, 
.footer ul li.current_page_item a {
	color: #cc0000;
}

#footer ul li span { 
	color: #999999; 
	text-transform: uppercase;
}

.menu-footer-menu-container {
	border-bottom: 1px solid #fff;
	display: block;
	height: 50px;
}

#footer #second {
	float: left;
	margin-left: 30px;
	padding-top: 10px; 
	height: 35px;
}

#footer #second li {
	padding: 7px 0 0 0;
}

#footer #second li:last-child {
	margin-right: 30px;
}

#footer-widgets {
	background-color: #ebebeb;
	padding: 0 20px;
	margin-bottom: 20px;
}

.footer-widget-2 .ri-grid {
	margin-top: 0;
}


.footer-widget-2 h3 {
	font-size: 12px;
	margin-bottom: 10px;
	border-bottom: none;
	padding-bottom: 0;
	text-transform: uppercase;
}

.footer-widget-2 #widget #header {
	border: 1px solid red;
}

#back-top {
	position: fixed;
	bottom: 30px;
	margin-left: -150px;
}

#back-top a {
	width: 108px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

#back-top a:hover {
	color: #000;
}

/* arrow icon (span tag) */

#back-top span {
	width: 108px;
	height: 108px;
	display: block;
	margin-bottom: 7px;
	background: #ddd url(images/up-arrow.png) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

#back-top a:hover span {
	background-color: #777;
}

.ie8 #logo {
	min-height: 300px;
	min-width: 158px;
	width: 100%;
	height: auto;
}

.ie8 .rcfa-header-ad {
	display: none;
}

/*Page Links */


.entry ul.blogroll {
	padding-left: 0;
}

.entry ul.link_cat {
	padding-left: 0;
}

.entry ul.link_cat li.linkcat, 
.entry ul li.linkcat ul li {
	list-style: none;
	float: none;
	padding: 8px 0;
}

.entry ul li.linkcat a {
	color: #000;
}

.entry ul.link_cat li.linkcat, 
.entry ul li.linkcat ul li {
	float: left;
	width: 115px;
	margin-right: 54px;
}

#linkcat-2 {
	display: none;
}

/* Attachment Page */

.attachment-title {
	float: left;
	width: 100%;
	text-align: left;
	background: url(images/border-940px.gif) bottom left repeat-x;
	margin-top: 0px;
	margin-bottom: 20px;
	position: relative;
}

.attachment-title .date p {
	margin-bottom: 0;
}

.attachment-title h2 {
	float: left;
	width: 60%;
	font-size: 2em; 
	text-align: left;
	margin: 5px 0 10px;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-style: italic;
	font-weight: normal;
}

.attachment-title h2 a {
	color: #000;
}

.attachment-title h2 a:hover {
	text-decoration: none;
}

.attachment-title .return-to-post {
	float: right;
	text-decoration: none;
	margin-top: 14px;
	color: #000;
}

.entry-attachment .return-to-post:link {
	color: #000;
}

.return-to-post {
	font-size: 1em;
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

.count {
	font-size: 16px;
	margin-bottom: 30px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}

.attachment_nav #nav-below .nav-previous { 
	width: 30px; 
	height: 30px; 
	text-indent: -9999px; 
	margin-right: 10px;
	float: left;
}

.attachment_nav #nav-below .nav-next { 
	width: 30px; 
	height: 30px; 
	text-indent: -9999px;
	float: right;
}

.attachment_nav #nav-below .nav-next a, 
.attachment_nav #nav-below .nav-previous a {
	display: block;
	width: 30px;
	height: 30px;
}

.attachment .entry-content .attachment {
	margin-bottom: 10px;
	display: block;
}

.attachment_nav {
	float: right;
	width: 80px;
}

.attachment_nav #nav-below .nav-next a {
	background: url(images/attachment_nav.gif) top right no-repeat;
}

.attachment_nav #nav-below .nav-previous a {
	background: url(images/attachment_nav.gif) top left no-repeat;
}

.attachment .entry-content p {
	display:none;
}

.attachment_sidebar .entry-caption {
	float: left;
	margin: 20px 0;
	width: 100%;
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;
	padding: 10px 0;
	margin-bottom: 20px;
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}

.download-image {
	float: left;
	width: 100%;
	margin: 0 0 20px;
}

.download-image a {
	font-weight: bold;
}

.download-image img {
	margin-left: 4px;
	margin-top: -4px;
}

.sharing {
	float: left;
	width: 100%;
	margin: 0 0 20px;
}

.sharing li {
	float: left;
	padding: 0;
	width: 80px;
	height: 22px;
	line-height: 22px;
	margin: 0 20px 0 0;
}	

.sharing li.first {
	float: left;
	padding: 0;
	width: 80px;
	height: 22px;
	line-height: 22px;
	margin: 0 20px 0 0;
}

.container_12 .grid_8 {
	margin: 5px 0 0 0!important;
}

.entry-caption {
	float: left;
	width: 100%;
}	

.entry-caption .getty a {
	background: url(images/getty.gif) 127px 5px no-repeat; 
	display: block;
	width: 300px;
	height: 25px;
	margin: 0 0 20px 0;
	padding: 13px 0 0 0; 
	font-size: 1.3em; 
	font-weight: bold;
}

.related-images {
	color: black;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-style: italic;
	line-height: 16px;
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.popularGallery {
	float: left;
	width: 100%; 
	margin:10px 0 20px;
	position: relative;
}

#main-Gallery {
	float: left;
	width: 100%;
	margin: 10px 0 20px;
	position: relative;
	border-bottom: 1px solid #CCC;
	margin-bottom: 20px;
}

ul#galleryContainer li {
	overflow: hidden;
	height: 90px;
	margin-bottom: 15px;
	display: inline-table;
}

.popularGallery ul li {
	overflow:hidden;
	height: 90px;
	margin-bottom: 15px; 
	display:inline-table;
}

#main-gallery {
	float: left;
	width: 100%;
	margin: 10px 0 20px;
	position: relative;
}

.attachment_sidebar .attachment-thumbnail {
	width: 69px;
	height: 90px;
	margin-right: 5px;
}


.holder {
	float: left;
	width: 265px; 
	text-align:center; 
	overflow:hidden; 
	position:relative; 
	margin:0 auto 0 15px; 
	height:30px;
}

.holder a {
	display: inline;
	list-style: none;
	background: none!important;
	color: black!important;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size:24px;
	margin-right: 5px!important;
	border: none!important;
}

.holder a.jp-current {
	color: #777!important;
}

.holder span { 
	margin: 0 5px; 
}
        
.customBtns { 
	position: absolute;
	width: 100%;
	bottom: -2px; 
}
.arrowPrev, .arrowNext { 
	width:29px; 
	height:29px; 
	position: absolute; 
	bottom: 0px;
}

.arrowPrev { 
	background: url('images/prev.jpg') top center no-repeat; 
	left: -12px; 
}

.arrowNext { 
	background: url('images/next.jpg') top center no-repeat; 
	right: 0px; 
}
        
.arrowPrev.jp-disabled, 
.arrowNext.jp-disabled { 
	display: none; 
}



/* Not an iPad ----------- */
@media only screen and (max-width : 767px) {

	body {
		width: auto !important;
	}

	#wrapper {
		width:auto !important;
	}
	
	#main article {
	
    }

	#megaMenu.megaMenuHorizontal ul.megaMenu li#menu-item-370357 > ul.sub-menu {
		width: 200px;
		margin-left: 10px;
		position: relative;
	}
	
	#megaMenu.megaMenuHorizontal ul.megaMenu > li#menu-item-122280 > ul.sub-menu-1, 
	#megaMenu.megaMenuHorizontal ul.megaMenu li#menu-item-122280.ss-nav-menu-reg > ul.sub-menu {
		width: 200px;
		margin-left: 10px;
		position: relative;
	}
	
	#megaMenu.megaMenuHorizontal ul.megaMenu > li#menu-item-360430 > ul.sub-menu-1, 
	#megaMenu.megaMenuHorizontal ul.megaMenu li#menu-item-360430.ss-nav-menu-reg > ul.sub-menu {
		width: 200px;
		margin-left: 10px;
		position: relative;
	}
	
	#megaMenu #megaMenuToggle .megaMenuToggle-icon, 
	#megaMenu #megaMenuToggle .megaMenuToggle-icon:before, 
	#megaMenu #megaMenuToggle .megaMenuToggle-icon:after {
		background-color: #000;
	}
	
	#megaMenu {
		margin-bottom: 0;
	}
	
	#megaMenu ul.megaMenu li.menu-item a span.uber-close,
	#megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.uber-close {	  
  		background: #fff;
  		color: #f5f5f5;
  	}
  	
	#header {
		padding-bottom: 20px;
	}
	
	#logo {
		background-size: 260px 93px;

	}
	
	#logo a {
		display: block;
		height: 93px;
		width: 260px;
	}
	
	img {
		max-width: 100%;
		height: auto;
	}
	
	
	body {
		min-width: 100%!important;
		margin-top: 10px;	
	}
	
	#wrapper {
		width: 98%;
		padding: 5px;
		
	}
	
	#main {
		width: 98%;
	}
	
	.entry {
		width: 98%;
		margin-bottom: 10px;
	}
	
	.page-title, 
	.post .title, 
	.page .title, 
	.title {
		font-size: 22px;
		margin-bottom: 10px!important;

	}

	.single-attachment .latest-posts {
		display: none;
	}
	
	#footer {
		width: 98%;
		background-color: #fff;
	}
	
	#footer #second {
		margin-left: 0;
		height: auto;
	}
	
	.menu-footer-menu-container {
		width: 98%;
	}
	
	#footer ul li {
		margin-right: 10px;
	}
	
	.footer-widget-1, .footer-widget-3 {
		display: none;
	}
	
	.footer-widget-2 {
		margin-left: -20px;
	}
	
	#footer-widgets {
		float: left;
		background-color: #fff;
		padding-left: 0;
	}
	
	#footer-widgets #widget {
		padding: 0;
	}

	
	.directory-images {
		width: 98%;
	}
	
	.upcoming-events {
		width: 98%;
	}
	
	.upcoming-events article {
		float: left;
	}
	
	.widget li {
		width: 98%;
	}
	
	.popularPosts .widgets-list-layout li {
		width: 96%;
	}
	
	.searchform, 
	#searchform {
		width: 98%;
		top: 20px;
		bottom: 20px;
	}

	.glam, 
	.myflashtrash, 
	.saymedia, 
	#text-23, 
	.first-sidebar-ad, 
	.connect, 
	.signup, 
	#text-9, 
	#text-6 
	.content-add, 
	.rcfa-header-ad, 
	#pushdown,
	.widget_text, 
	.widget_top-posts, 
	.popularPosts, 
	.upcoming-events, 
	.article-footer, 
	#related, #footer, 
	#footer-widgets, 
	.latest-posts {
		display: none;
	}


	.page-title, 
	.post .title, 
	.page .title {
		margin-bottom: 0;
	}
	
	.connect h3 {
		background-size: 280px 22px;
		margin-bottom: 10px;
	}

	
	#upcoming-events h3 {
		margin-bottom: 10px;
		width: 100%;
	}
	
	.upcoming-events .post {
		padding: 5px 0;
	}


	.latest-posts ul li {
		width: 45%;
		margin: 10px 10px 0 0;
		height: auto;
	}
	
	.latest-posts ul li img {
		padding: 0;

	}
	
	#comments {
		margin-top: 20px;
		padding-top: 0;
	}
	
	#comments .comment-head {
		margin-top: 15px;
	}

	
	#footer #top {
		padding-left: 0;
		background: none;
		display: block;
	}
	
	#footer ul#top li {
		margin-right: 10px!important;
	}
	
	#footer ul#top li:last-child {
		margin-top: 20px;
	}
	
	
	.related-post {
		width: 40%;
		margin-bottom: 10px;
		border-right: none;
	}
	
	.related-post:hover {
		background-color: #fff;
	}
	
	.two-col-left #main-sidebar-container #main, 
	.two-col-right #main-sidebar-container #main {
		width: 100%;
	}
	
	.postmeta-after {
		margin-top: 0;
	}
	
	.two-col-left #main-sidebar-container #sidebar, 
	.two-col-right #main-sidebar-container #sidebar {
		width: 100%;

	}
	.article-footer {
		border: none;
		padding: 0;
		margin-top: 50px;
	}
	
	.article-footer li:first-child {
		border-right: none;
		width: 38%;
	}
	
	.article-footer li {
		border-right: none;
		float: left;
		margin: 0 5px 0 0;
		width: 16%;

	}
	
	.article-footer li.article-footer-comments {
		width: 260px!important;
		float: left;
		text-align: left;
		margin: -70px 0 20px 0;
	}
	
	.article-footer li span {
		text-align: left;
		float: left;
	}

	.attachment_nav {
		float: left;
	}
	
	.single-attachment #sidebar {
		margin-top: -20px;
	}
	
	.page-template-template-press-php #main {
		overflow:visible;
		width: 100%;
		max-width: 280px;
	}
	
	.page-template-template-press-php .entry p {
		width: 280px;
	}
	
	.page-template-template-press-php img {
		max-width: 280px;
		width: 100%;
	}
	
	.search-results h2.entry-title {
		font-size: 18px;
		float: left;
	}
	
	.search-results .post p , .search-results .post p .cat-links {
		font-size: 13px;
		line-height: 16px;
	}

}

.mobile-comments {
	display:block;
	clear:both;
	width:100%;
	text-align: center;
}

/* 20140902-RP identical to wp-themes/canvas/style.css:1890, but `min-width` changed from `767px` to `980px` */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  /* Columns & Containers */
  .col-left {
    float: left; }

  .col-right {
    float: right; }

  .col-full, #wrapper {
    max-width: 960px;
    margin: 0 auto; }

  #wrapper #sidebar {
    margin-top: 0; }

  #wrapper {
    padding: 0 1em 2em; }

  #inner-wrapper {
    padding: 0; }

  /* Sidebar */
  #main-sidebar-container {
    position: relative; }

  #main-sidebar-container #main {
    position: relative; }

  #main-sidebar-container #sidebar {
    display: inline; }

  #sidebar-alt {
    display: inline;
    margin: 0; }

  /* Footer */
  #footer-widgets.col-3 .block {
    width: 30.75%; }

  #footer-widgets.col-4 .block {
    width: 22.05%; }

  #footer-widgets.col-4 .footer-widget-2 {
    margin-right: 3.8%; }

  /* Column Widths */
  .one-col #main {
    float: none; }

  .two-col-left #main-sidebar-container #main,
  .two-col-right #main-sidebar-container #main {
    width: 62.89%; }

  /* 610 / 940 */
  .two-col-left #main-sidebar-container #sidebar,
  .two-col-right #main-sidebar-container #sidebar {
    width: 35.20%; }

  /* 300 / 940 */
  .three-col-left #main-sidebar-container #sidebar,
  .three-col-middle #main-sidebar-container #sidebar,
  .three-col-right #main-sidebar-container #sidebar {
    width: 39.47%; }

  /* 300 / 760 */
  .three-col-left #main-sidebar-container,
  .three-col-middle #main-sidebar-container,
  .three-col-right #main-sidebar-container {
    width: 80.85%; }

  /* 760 / 940 */
  .three-col-left #main-sidebar-container #main,
  .three-col-middle #main-sidebar-container #main,
  .three-col-right #main-sidebar-container #main {
    width: 57.89%; }

  /* 440 / 760 */
  #sidebar-alt {
    width: 17.02%; }

  /* 160 / 940 */
  /* Column Floating */
  .two-col-left #main-sidebar-container #main,
  .two-col-right #main-sidebar-container #sidebar,
  .three-col-left #main-sidebar-container,
  .three-col-left #main-sidebar-container #main,
  .three-col-middle #main-sidebar-container #main,
  .three-col-middle #sidebar-alt,
  .three-col-right #main-sidebar-container #sidebar,
  .three-col-right #sidebar-alt {
    float: left; }

  .two-col-left #main-sidebar-container #sidebar,
  .two-col-right #main-sidebar-container #main,
  .three-col-left #main-sidebar-container #sidebar,
  .three-col-left #sidebar-alt,
  .three-col-middle #main-sidebar-container,
  .three-col-middle #main-sidebar-container #sidebar,
  .three-col-right #main-sidebar-container,
  .three-col-right #main-sidebar-container #main {
    float: right; }
    
  #mobile-ad {
	  display: none;
  }  
    
     }



/****** SHOP HER CLOSET ********/

.shc_post {
    width: 300px;
    float: left;
    margin: 5px;
}
.shc_post h3 {
    font-size: 16px;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-style: italic;
}
.shc_post img {
    /* width: 120px; */
    /*height: 215px;*
    /*height: 215px;*/
    max-width:48%;
}
.rotating_add_banner_vert a p{
	color: #cc0000;
}
article.rotating_add_banner_vert{
	width: 100%;
}
.vert_holder{
	width:100%;
	position: relative;
	overflow: hidden;
}
.vert_item{
	width:23%;
	padding: 1%;
	float: left;

}
.vert_item p{
	text-align: center;
}
.vert_item img{
	max-width: 100%;
}
.footer_prod{
	width: 100%;
	position: relative;
	overflow: hidden;
	padding:20px 0;
	background: #fff;
}
.footer_prod .prod_img{
	width:25%;
	float:left;
	text-align: center;
}
.prod_img img{
	max-width: 100%;
	width:150px;
}
@media only screen and (max-width : 767px) {
	.vert_item{
		width:48%;
	}
}
input#cren_subscribe_to_comment {
	width: 25px;
	height: 19px;
	margin-top: 5px;
}
.comment-form-comment-subscribe label {
	font-size: 14px !important;
}
.text-center {text-align: center !important;}